All Data Structures Namespaces Files Functions Variables Pages
botservice.php File Reference

Go to the source code of this file.

## Variables

const | CURSCRIPT 'botservice'
| $result = $db->query("SELECT * FROM {$tablepre}players WHERE name = '$cuser' AND type = 0")
if(!$db->num_rows($result)) | $pdata = $db->fetch_array($result)
| $log = ''
if($hp > 0) | else
| $inf =''
| $cmd = $main = ''
| $corpseflag =0
if((strpos($action,'corpse')===0||strpos($action,'pacorpse')===0)&&$gamestate < 40 &&$command!='getcorpse') if(isset($command)&&(!$corpseflag||$command=='getcorpse')) if($itms0) | foreach (Array('wep','arb','arh','ara','arf','art') as $value) if($
| $rows =$db->num_rows($result)
| $i =0
| while ($data=$db->fetch_array($result)) = $db->query("SELECT sNo,pls,name,state,bid FROM {$tablepre}players WHERE type = 0 AND state >= 10 AND deathtime >= $endtime")
| $endtime = $now

## Variable Documentation

$cmd = $main = ''

Definition at line 51 of file botservice.php.

$corpseflag =0

Definition at line 51 of file botservice.php.

$endtime = $now

Definition at line 321 of file botservice.php.

$i =0

Definition at line 267 of file botservice.php.

$inf =''

Definition at line 49 of file botservice.php.

$log = ''

Definition at line 34 of file botservice.php.

if (!$db->num_rows($result)) $pdata = $db->fetch_array($result)

Definition at line 18 of file botservice.php.

while ($data=$db->fetch_array($result)) $result = $db->query("SELECT * FROM {$tablepre}players WHERE name = '$cuser' AND type = 0")

Definition at line 8 of file botservice.php.

$rows =$db->num_rows($result)

Definition at line 263 of file botservice.php.

const CURSCRIPT 'botservice'

Definition at line 3 of file botservice.php.

if ($hp > 0) else

Initial value:
{
echo "dead=1\n"

Definition at line 44 of file botservice.php.

foreach

Initial value:
{
echo "{$value}=".${$value}."\n"

Definition at line 216 of file botservice.php.

while = $db->query("SELECT sNo,pls,name,state,bid FROM {$tablepre}players WHERE type = 0 AND state >= 10 AND deathtime >= $endtime")

Definition at line 294 of file botservice.php.